@charset "GBK";
/* CSS Document */
/* for public use
----------------------------------------------------*/
html, body { height: 100%; background: #eefbff url(http://ue4.17173.itc.cn/xt091210/bodybj.jpg) repeat-x left top; }
 
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd { margin: 0; padding: 0; }
 
div, p { display: block; }
 
ul, ol, dl, li { list-style: none; }
 
img { border: 0; }
 
a { text-decoration: none; }
 
a:hover { text-decoration: underline; }
 
.clear { clear: both; margin: 0; padding: 0; }
 
.p12 { font-size: 12px; line-height: 20px; }
 
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
 
.p14 { font-size: 14px; line-height: 24px; }
 
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
 
.cBlack, .cBlack a { color: #000; text-decoration: none; }
 
.cBlack a:hover { color: #000; text-decoration: underline; }
 
.cGreen, .cGreen a { color: #30774a; text-decoration: none; }
 
.cGreen a:hover { color: #30774a; text-decoration: underline; }
 
.cRed, .cRed a { color: #a90000; text-decoration: none; }
 
.cRed a:hover { color: #a90000; text-decoration: underline; }
.cXRed, .cXRed a { color: #ff0000; text-decoration: none; }
 
.cXRed a:hover { color: #ff0000; text-decoration: underline; }
 
.cGray, .cGray a { color: #595959; text-decoration: none; }
 
.cGray a:hover { color: #595959; text-decoration: underline; }
 
.cBrown, .cBrown a { color: #6f6f6f; text-decoration: none; }
 
.cBrown a:hover { color: #6f6f6f; text-decoration: underline; }
 
.pdTop10 { padding-top: 10px; }
 
.pdRight10 { padding-right: 10px; }
 
.pdBottom10 { padding-bottom: 10px; }
 
.pdLeft10 { padding-left: 10px; }
 
.mdTop10 { margin-top: 10px; }
 
.mdRight10 { margin-right: 10px; }
 
.mdBottom10 { margin-bottom: 10px; }
 
.mdLeft10 { margin-left: 10px; }
/*frame-work NO.1
----------------------------------------------------*/
.mainbody{ background:url() no-repeat center top;}
.line1{ border-bottom:#7893ac 1px solid;}
.line2{ border-bottom:#7893ac 1px dashed;}
.GGTextList { padding:3px 0; margin: 0 auto; width: 256px; }
 
.GGTextList ul { padding: 0; margin:0 auto; }
 
.GGTextList li { float: left; clear: both; width: 256px; height: 20px; padding: 2px 0; margin: 0;}
 
.GGTextList li, .GGTextList li a { line-height: 20px; font-size: 12px; color: #262626; text-decoration: none; }
 
.GGTextList li a:hover { line-height: 20px; font-size: 12px; color: #262626; text-decoration: underline; }
 
.GGTextList li b{ float: right; width: auto; font-size: 12px; color: #262626; height: 20px; line-height: 20px; font-weight:lighter; }
 
.GGTextList li span { width: auto; padding: 0 5px 0 0; }
.GGTextList li span,.GGTextList li span a { font-size: 12px; color: #262626; height: 20px; line-height: 20px;}
.TopNewList { padding:3px 0; margin:20px auto 0; width: 325px; }
 
.TopNewList ul { padding: 0; margin:0 auto; }
 
.TopNewList li { float: left; clear: both; width: 325px; height: 19px; padding: 2px 0; margin: 0;}
 
.TopNewList li, .TopNewList li a { line-height: 19px; font-size: 12px; color: #262626; text-decoration: none; }
 
.TopNewList li a:hover { line-height: 19px; font-size: 12px; color: #262626; text-decoration: underline; }
 
.TopNewList li b{ float: right; width: auto; font-size: 12px; color: #262626; height: 19px; line-height: 19px; font-weight:lighter; }
 
.TopNewList li span { width: auto; padding: 0 5px 0 0; }
.TopNewList li span,.TopNewList li span a { font-size: 12px; color: #262626; height: 19px; line-height: 19px;}
.articleList { padding:3px 0; margin: 0 auto; width: 240px; }
 
.articleList ul { padding: 0; margin:0 auto; }
 
.articleList li { float: left; clear: both; width: 240px; height: 20px; padding: 2px 0; margin: 0; text-align:left;}
 
.articleList li, .articleList li a { line-height: 20px; font-size: 12px; color: #262626; text-decoration: none; }
 
.articleList li a:hover { line-height: 20px; font-size: 12px; color: #262626; text-decoration: underline; }
 
.articleList li b{ float: right; width: auto; font-size: 12px; color: #262626; height: 20px; line-height: 20px; font-weight:lighter; }
 
.articleList li span { width: auto; padding: 0 5px 0 0; }
.articleList li span,.articleList li span a { font-size: 12px; color: #262626; height: 20px; line-height: 20px;}
.jtList { width: 933px; margin: 0; padding: 0; vertical-align:bottom;  }
 
.jtList IMG { border: 1px solid #000; width: 158px; height: 120px; }
 
.jtList UL { margin: 0 auto; padding: 0 0 0 8px;}
 
.jtList LI { float: left; display: block; width: 160px; margin: 0 8px !important; padding: 0; }
 
.jtList LI, .jtList LI A { float: left; font-size: 12px; color: #000; text-align: center; text-decoration: none; }
 
.jtList LI A:hover { float: left; font-size:12px; color: #000; text-align: center; text-decoration: underline; }
 
.jtList LI SPAN, .jtList LI SPAN a { clear: both; float: left; display: block; overflow: hidden; width: 160px; margin: 0; padding: 3px 0 0 0; }
.HDMquhuan { width: 86px; height: 39px; font-size: 14px; text-decoration: none; color: #000; background:#f6ffda; border-left: none; border-bottom:none; border-top:none; border-right:#3ac9ab 1px solid; }
 
.HDMquhuan a:link, .HDMquhuan a:visited, .quhuan a:active { font-size: 14px; text-decoration: none; color: #000; font-weight: bold; }
 
.HDMquhuan a:hover { font-size: 14px; font-weight: bold; }
 
.HDMquhuan1 {width: 86px; height: 38px; font-size: 14px; text-decoration: none; color: #358c50; background: none; border-left: none; border-bottom:none; border-top:none; border-right:#3ac9ab 1px solid; }
 
.HDMquhuan, .HDMquhuan a { text-decoration: none; color: #000; }
 
.HDMquhuan1, .HDMquhuan1 a:link, .HDMquhuan1 a:visited, .HDMquhuan1 a:active { text-decoration: none; color: #358c50; font-weight: bold; }
 
#HDM { width: 570px; height:39px; padding: 0; margin:0 auto;  background: url(http://ue3.17173.itc.cn/xt091210/dhtiao.jpg) repeat-x left top;  border-top:#3ac9ab 1px solid; border-right:#3ac9ab 1px solid; border-left: #3ac9ab 1px solid; border-bottom:none;}
 
#HDMcontent1, #HDMcontent2,#HDMcontent3, #HDMcontent4,#HDMcontent5, #HDMcontent6 { float: left; width: 86px; height: 39px; text-align: center; margin: 0; padding:0; line-height:39px; }
 
#HDMccontent1, #HDMccontent2,#HDMccontent3, #HDMccontent4,#HDMccontent5, #HDMccontent6 { width: 560px; clear: both; text-align: left; padding: 5px; margin:0 auto; background-color: #f6ffda; border-bottom:#3ac9ab 1px solid; border-left:#3ac9ab 1px solid; border-right:#3ac9ab 1px solid;}
.line_green{ border-bottom:#85b4a5 1px solid;}
.showlist { padding: 0 0 10px 0; margin: 0 auto; width: 269px; }
 
.showlist ul { padding: 0 10px; }
 
.showlist li { float: left; width: 50%; height: 16px; padding: 2px 0; margin: 0; }
 
.showlist li, .showlist li a { line-height: 16px; font-size: 12px; color: #000; text-decoration: none; }
 
.showlist li a:hover { line-height: 16px; font-size: 12px; color: #000; text-decoration: underline; }
.HDM1quhuan { width: 86px; height: 39px; font-size: 14px; text-decoration: none; color: #000; background:#f6ffda; border-left: none; border-bottom:none; border-top:none; border-right:#3ac9ab 1px solid; }
 
.HDM1quhuan a:link, .HDM1quhuan a:visited, .quhuan a:active { font-size: 14px; text-decoration: none; color: #000; font-weight: bold; }
 
.HDM1quhuan a:hover { font-size: 14px; font-weight: bold; }
 
.HDM1quhuan1 {width: 86px; height: 38px; font-size: 14px; text-decoration: none; color: #358c50; background: none; border-left: none; border-bottom:none; border-top:none; border-right:#3ac9ab 1px solid; }
 
.HDM1quhuan, .HDM1quhuan a { text-decoration: none; color: #000; }
 
.HDM1quhuan1, .HDM1quhuan1 a:link, .HDM1quhuan1 a:visited, .HDM1quhuan1 a:active { text-decoration: none; color: #358c50; font-weight: bold; }
 
#HDM1 { width: 570px; height:39px; padding: 0; margin:0 auto;  background: url(http://ue3.17173.itc.cn/xt091210/dhtiao.jpg) repeat-x left top;  border-top:#3ac9ab 1px solid; border-right:#3ac9ab 1px solid; border-left: #3ac9ab 1px solid; border-bottom:none;}
 
#HDM1content1, #HDM1content2,#HDM1content3, #HDM1content4,#HDM1content5, #HDM1content6 { float: left; width: 86px; height: 39px; text-align: center; margin: 0; padding:0; line-height:39px; }
 
#HDM1ccontent1, #HDM1ccontent2,#HDM1ccontent3, #HDM1ccontent4,#HDM1ccontent5, #HDM1ccontent6 { width: 560px; clear: both; text-align: left; padding: 5px; margin:0 auto; background-color: #f6ffda; border-bottom:#3ac9ab 1px solid; border-left:#3ac9ab 1px solid; border-right:#3ac9ab 1px solid;}
.BBSList { padding:3px 0; margin: 0 auto; width: 220px; }
 
.BBSList ul { padding: 0; margin:0 auto; }
 
.BBSList li { float: left; clear: both; width: 220px; height: 20px; padding: 2px 0; margin: 0; text-align:left;}
 
.BBSList li, .BBSList li a { line-height: 20px; font-size: 12px; color: #262626; text-decoration: none; }
 
.BBSList li a:hover { line-height: 20px; font-size: 12px; color: #262626; text-decoration: underline; }
 
.BBSList li b{ float: right; width: auto; font-size: 12px; color: #262626; height: 20px; line-height: 20px; font-weight:lighter; }
 
.BBSList li span { width: auto; padding: 0 5px 0 0; }
.BBSList li span,.BBSList li span a { font-size: 12px; color: #262626; height: 20px; line-height: 20px;}
#BK { width: 440px; padding: 0 9px 0 30px; margin: 0 auto; vertical-align: bottom; height:28px; background: url(http://ue4.17173.itc.cn/xt091210/bkdh.jpg) repeat-x left bottom;}
.BKquhuan { width: 65px; height: 28px; background: url(http://ue8.17173.itc.cn/xt091210/bkqh.jpg) no-repeat center bottom;}
 
.BKquhuan a:link, .BKquhuan a:visited, .BKquhuan a:active { font-size: 12px; font-weight:bold; text-decoration: none; color: #a80002; line-height: 25px; }
 
.BKquhuan a:hover { font-size: 12px; font-weight:bold;}
 
.BKquhuan1 { width: 65px; height: 28px; margin-right: 0; background:url(http://ue3.17173.itc.cn/xt091210/bkqh1.jpg) no-repeat center bottom;}
 
.BKquhuan1, .BKquhuan1 a:link, .BKquhuan1 a:visited, .BKquhuan1 a:active { text-decoration: none; color: #5d5d5d; font-size: 12px; line-height: 28px; }
 
#BKcontent1, #BKcontent2, #BKcontent3, #BKcontent4, #BKcontent5 { float: left; width: 65px; height:28px; text-align: center; margin: 0 4px; line-height:28px; padding: 0; }
 
#BKccontent1, #BKccontent2, #BKccontent3, #BKccontent4, #BKccontent5 { width: 470px; height: 150px; clear: both; text-align: left; padding:15px 9px 5px 0; margin: 0 auto; overflow: hidden; }
.pagination{ clear: both; width:auto; height: 25px; padding: 10px 0 0; margin: 0 auto; line-height: 25px; }
.pagination ul{ margin: 0; padding: 0; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align:center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination li a{ border: 1px solid #c8c8c8; text-decoration: none; color: #5c5c5c; background-color: #fff; padding: 4px 8px 2px; }
.pagination a:hover{ border: 1px solid #c8c8c8; color: #fff; background-color: #a80002; }
.pagination li.disablepage,.pagination li.disablepage a{ padding: 4px 8px 2px; border: none; color: #000; font-weight: bold;}
.pagination li .endspage,.pagination li.endspage a{ font-weight: bold; color:#596c8e; background-color:#fff; text-decoration:underline; border:none;}
.pagination li.currentpage,.pagination li.currentpage a{ font-weight: bold; padding: 4px 8px 2px; border: 1px solid #a80002; background-color: #a80002; color: #fff; }
.PhotoList { width: 658px; margin: 0; padding: 0; vertical-align:bottom;  }
 
.PhotoList IMG { border: 1px solid #000; width: 150px; height: 113px; }
 
.PhotoList UL { margin: 0 auto; padding: 0 0 0 5px;}
 
.PhotoList LI { float: left; display: block; width: 152px; margin: 0 5px !important; padding: 0; }
 
.PhotoList LI, .PhotoList LI A { float: left; font-size: 12px; color: #000; text-align: center; text-decoration: none; }
 
.PhotoList LI A:hover { float: left; font-size:12px; color: #000; text-align: center; text-decoration: underline; }
 
.PhotoList LI SPAN, .PhotoList LI SPAN a { clear: both; float: left; display: block; overflow: hidden; width: 152px; margin: 0; padding: 5px 0 0 0; }
.erjiLeftTop{ background:url(http://ue9.17173.itc.cn/xt091210/erjikuang_01.jpg) no-repeat center top;}
.erjiLeftBottom{ background:url(http://ue2.17173.itc.cn/xt091210/erjikuang_03.jpg) no-repeat center bottom;}
.erjiRightTop{ background:url(http://ue5.17173.itc.cn/xt091210/erjikuang2_01.jpg) no-repeat center top;}
.erjiRightBottom{ background:url(http://ue7.17173.itc.cn/xt091210/erjikuang2_03.jpg) no-repeat center bottom;}
/*ICP
----------------------------------------------------*/  
#footer { width: 960px; clear: both; margin: 0 auto; padding: 0; }
 
#footerLogo { text-align: right; width: 350px; float: left; margin: 0; padding: 20px 0 10px; }
 
#footerText { float: right; width: 600px; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; margin: 0; padding: 25px 0; }
 
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
 
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
 
#footerText p { line-height: 15pt; margin: 0; padding: 0; }
 
#footerText span { margin: auto; padding: 0 10px; }
TABLE.cmsTable { 
border:0px; 
width:99%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsTable TD 
{ 
line-height: 16px; 
font-size: 12px;
} 
TABLE.cmsTable a {font-size: 12px; color: #000000;text-decoration: none; }
TABLE.cmsTable1 { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsTable1 TD 
{ 
line-height: 16px; 
font-size: 12px;
} 
TABLE.cmsTable1 a {font-size: 12px; color: #FFFFFF;text-decoration: none; }
TABLE.cmsMain { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsMain TD 
{ 
line-height: 20px; 
font-size: 14px;
} 
TABLE.cmsMain a {font-size: 14px; color: #000000;text-decoration: none; }
TABLE.cmsTable2 { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsTable2 TD 
{ 
line-height: 16px; 
font-size: 12px;
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #000000;
} 
TABLE.cmsTable2 a {font-size: 12px; color: #000000;text-decoration: none; }
TABLE.cmsTable3 { 
border:0px; 
width:99%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsTable3 TD 
{ 
line-height: 24px; 
font-size: 14px;
background-image: url(http://i1.17173.itc.cn/2009/coho/images/line.gif);
background-repeat: repeat;
} 
TABLE.cmsTable3 a {font-size: 14px; color: #000000;text-decoration: none; }

.focus-w,.focus-in{ overflow:hidden; width:270px; height:220px}
.focus-w{}
.focus-in{ position:relative}
.focus-con{}
.focus-item{ position:absolute; top:0; left:0}
.focus-item img{ width:270px; height:220px}
.focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:0; width:220px; height: 30px; padding:5px 

150px 5px 5px; font:normal 16px/22px "\5fae\8f6f\96c5\9ed1"}
.focus-item .txt a{ color:#fff}
.focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#000; 

filter:alpha(opacity:55); opacity:.55}
.focus-num{ overflow:hidden; position:absolute; z-index:4; bottom: 16px; right: 10px; height:8px}
.focus-num a{ display:inline-block; float:left; width:8px; height:8px; margin-left: 3px;   background-color:#f7f7f7}
.focus-num a:hover{ text-decoration:none}
.focus-num .current{ color:#fff; background-color:#ffbb00}